New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Add a voice to a project

POST
/api/v1/audiobook/projects/{project_id}/voices

Path Parameters

project_id*Project Id

Request Body

application/json
  1. body
name*Name
color*Color
library_voice_id?string|null
speaker_id?string|null
model_family?string|null
source?Source
Default"library"

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/voices' \  -H 'Content-Type: application/json' \  -d '{  "name": "string",  "color": "string"}'
Example Response
null